<service>
    <setup>
        <versionNumber>100</versionNumber>
        <modelName>65UR762H0NC</modelName>
        <priority>NORMAL</priority>
        <content>
            <type>EPK_FIRMWARE</type>
            <data>starfish-atsc-secured-k6hp-13.41.242.japoon4hotel.k6hp-47-04.54.60_prodkey_nsu_V3_SECURED.epk</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag>
        </content>
    </setup>
    <setup>
        <versionNumber>13</versionNumber>
        <modelName>49US761H0ND</modelName>
        <priority>NORMAL</priority>
        <content>
            <type>EPK_FIRMWARE</type>
            <data>starfish-atsc-secured-k6hp-41.242.japoon4hotel.k6hp-78-04.47.70_prodkey_nsu_V3_SECURED.epk</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag>
        </content>
    </setup>
</service>
